fix randomized failures on fast enough systems
diff --git a/tests/tests-randomized/check-bundles.sh b/tests/tests-randomized/check-bundles.sh
index 5cf892f..27c9542 100755
--- a/tests/tests-randomized/check-bundles.sh
+++ b/tests/tests-randomized/check-bundles.sh
@@ -60,7 +60,7 @@
         # critical portion of the objects. This will reach our objective
         # of fast compile times (since most of skeletons are not recompiled),
         # but won't yield a stale T.o object where newer T.c source exists.
-        rm -f T.o || :
+        rm -f T.o libasncodec.a || :
     fi
 }